---
title: 'Matériel photographie'
---

# Mon matériel pour la photographie

En tant que photographe amateur, je n'ai pas toute la panoplie du photographe professionnel. Néanmoins, j'ai tout de même un équipement (amené à s'agrandir) assez conséquent.

## Matériel quotidien

Je n'ai pas toujours mon appareil photo sur moi, je dois donc souvent faire appel à mon mobile.
Pour la qualité de photo, j'ai choisi le Xiaomi Mi 10. Ce téléphone possède un objectif 26 mégapixels qui peut être augmenté à 108 mégapixels grâce au procédé du [pixel-binning](https://www.tremplin-numerique.org/quest-ce-que-le-binning-de-pixels-la-technologie-de-lappareil-photo-utilisee-sur-les-telephones-android-expliquee).

Cela me permet de faire de belles photos en toutes circonstances, bien que la qualité ne sera jamais égale à celle d'un reflex numérique.

## Pour les événements ou sorties photos

J'ai plusieurs sortes d'appareils photo adaptés à mes différents besoins :

- Un appareil photo reflex Nikon D5300 avec objectifs 18-140mm et ultra grand-angle (focale à venir) ;
- Un drône DJI Mavic Mini et ses 3 batteries de 30 minutes chacune pour les prises aériennes ;
- Et un appareil photo 360° Ricoh Theta SC2.

## Équipements additionnels

Afin de m'adapter au maximum de situations, je dispose également des accessoires suivants :

- Une nacelle pour smartphone DJI Osmo Mobile 2
- Un trépied environ 190cm pour appareil photo reflex
- Un trépied environ 120cm pour smartphone
- Un trépied environ 20cm pour Ricoh Theta SC2
- Deux flash cobra (dont l'un compatible [TTL](https://fr.wikipedia.org/wiki/Mesure_TTL_de_l%27exposition))

Ça fait beaucoup de trépieds, mais chacun peut s'adapter à une situation bien précise. Par exemple, le trépied 120cm peut porter le flash esclave pendant que le trépied 190cm portera le reflex avec le flash maître.

Pour les flash compatibles avec la fonction esclave, ils auront la notation S1/S2 dessus.

- S1 est un paramétrage où le flash esclave ignore le premier flash du maître, puis se déclenche au deuxième (cela le permet de se caler sur la puissance du maitre).
- S2 permet au flash esclave de se lancer dès qu'il voit un flash. Il n'y a pas la notion de calage sur le flash maître. Attention alors à bien régler le flash esclave afin qu'il n'éclaire pas trop, mais suffisamment.

## Post-traitement

En post traitement, je ne fais que peu de retouches. Les principaux ajustements concernent l'exposition et le rendu des couleurs.

J'utilise pour cela le logiciel Adobe Lightroom.

## Informations complémentaires

Si cette article manque d'informations ou si vous souhaitez me poser une question quant à la photographie, vous pouvez m'écrire à l'adresse [contact@am-networks.fr](mailto:contact@am-networks.fr).
